<?php

use Illuminate\Support\Facades\Route;




Route::get('/', function () {
    return view('admin.dashboard.dashboard');
})->name('admin.dashboard');

Route::get('/dashboard2'                ,'App\Http\Controllers\Admin\MapController@index');


Route::get('/dashboard3'                ,'App\Http\Controllers\Admin\MapController@dashboard3');

Route::get('/grid'                      ,'App\Http\Controllers\Admin\GridController@index');

Route::get('/body', function () {
    return view('admin.dashboard.body_map');
})->name('admin.body');



Route::get('/landing', function () {
    return view('admin.dashboard.landing');
})->name('admin.landing');


Route::get('/spices', function () {
    return view('admin.dashboard.spices');
})->name('admin.spices');
